@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Rambla:ital,wght@0,400;0,700;1,400;1,700&display=swap');
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font-family: "Rambla", Arial, serif;
    font-size: 1em;
    line-height: 1.4;
}
#wrapper {
    position: relative;
    max-width: 530px;
    min-width: 250px;
    margin: 1rem auto;
    border: solid 2px #87BE25;
    background: url('bg.jpg') bottom left no-repeat, #fff;
    overflow: hidden;
    padding: 0;
}
p {
    padding-bottom: 1rem;
    text-align: justify;
}
h1 {
    margin: 0 0 1rem;
    font-size: 1.7em;
    line-height: 1.1;
    color: #0081CE;
    text-align: center;
}
h1 span {
    font-size: 0.75em;
    font-weight: 400;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    margin-bottom: 0;
    color: #0081CE;
}
a {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
a:hover {
    text-decoration: underline;
}
img {
    max-width: 100%;
    height: auto;
    display: inline-block;
}
ul {
    padding: 0 0 1.25rem;
    list-style: none;
}
ul li ul{
    padding-bottom: 0;
}
ul li ul li{
    padding-left: 50px;
}
ul li ul li:before{
    content: "\3007";
    margin-left: -40px;
    font-size: 0.6em;
}
li {
    padding-left: 0.7rem;
}
li:before {
    content: "■";
    display: inline-block;
    font-size: 0.7em;
    position: relative;
    float: left;
    margin-top: 3px;
    margin-left: -0.7rem;
}
header{
    display: flex;
    justify-content: space-between;
    flex-flow: row-reverse;
    align-items: flex-end;
    gap: 1rem;
    padding: 1rem 1.25rem 1rem 0;
}
article {
    padding: 0 1.25rem;
}
footer {
    padding: 0 1.25rem 0.5rem;
}
.big{
    font-size: 1.125em;
    line-height: 1.3;
    text-align: center;
    color: #0081CE;
}
@media only screen and (max-width: 529px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        height: auto;
        background-image: none;
    }
    p{
        text-align: left;
    }
    footer {
        text-align: left;
    }
    ul li ul li{
        padding-left: 30px;
    }
    ul li ul li:before{
        margin-left: -20px;
    }
    article, footer {
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .big br{
        display: none;
    }
}